.product-detail-container .form-control {
    width: 20%;
}

.product-detail-container .description-title {
    margin-right: 10px;
}

.product-detail-container .flex-center {
    display: flex;
    align-items: center;
}

.product-detail-container .content-tumbnail {
    display: flex;
    overflow: auto;
}

.product-detail-container .content-tumbnail img {
    margin: 10px;
    cursor: pointer;
}

.product-detail-container .total-container input {
    width: 50px;
}

.product-detail-container .total-container .plus {
    margin-right: 5px;
}

.product-detail-container .total-container .minus {
    margin-left: 5px;
}

.product-detail-container .detail-container .nav-item {
    cursor: pointer;
}

.product-detail-container .detail-container .nav-link.active {
    border-bottom-color: transparent;
}

.product-detail-container .detail-container .tab-content {
    margin-top: 20px;
}

.product-detail-container .detail-container .card {
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow: none;
}

.product-detail-container .detail-container .size-description .table {
    width: auto;
}

.product-detail-container .detail-container .size-description .table td, .table th {
    /* border-top-color: transparent; */
}

.product-detail-container [class$="-container"],
[class*="-container "] {
    margin-top: 20px;
    margin-bottom: 20px;
}
